Foreman - Bug #5707

disassociate is highlighted for physical host
05/14/2014 12:16 AM - Rudy McComb

Status: Closed
Priority: Normal
Assignee: Ori Rabin
Category: Web Interface
Target version: 1.12.0
Difficulty: easy Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1236377 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/3286,
https://github.com/theforeman/foreman/p
ull/3299
Description

not sure if this is correct or why it is selected. i didnt do it, it showed up after upgrading to 1.5.
https://www.dropbox.com/s/9ngh1kdk46kiOyi/Screen%20Shot%202014-05-13%20at%204.38.53%20PM.png

Related issues:
Related to Foreman - Feature #3909: compute resources prevent or disassciate ... Closed 12/18/2013
Has duplicate Foreman - Bug #14062: Disassociate Hosts - possible error Duplicate 03/06/2016

Associated revisions

Revision 5a9ad12f - 03/08/2016 11:09 AM - Ori Rabin

Fixes #5707 - disassociate does not appear for physical host

Revision 19df8e10 - 03/09/2016 08:47 AM - Dominic Cleal

refs #5707 - use plural form and one string for translation

History

#1 - 05/14/2014 08:21 AM - Dominic Cleal

- Related to Feature #3909: compute resources prevent or disassciate host from VM prevent vm deletion added

#2 - 05/14/2014 08:21 AM - Dominic Cleal
- Category set to Web Interface

- Difficulty set to easy

#3 - 03/07/2016 03:56 AM - Ori Rabin
- Status changed from New to Assigned

- Assignee set to Ori Rabin

#4 - 03/07/2016 04:19 AM - Ori Rabin
- Related to Bug #14062: Disassociate Hosts - possible error added

#5 - 03/07/2016 04:28 AM - Ori Rabin
- Bugzilla link set to 1236377

#6 - 03/07/2016 04:30 AM - Ori Rabin
- Related to deleted (Bug #14062: Disassociate Hosts - possible error)

#7 - 03/07/2016 04:30 AM - Ori Rabin
- Has duplicate Bug #14062: Disassociate Hosts - possible error added
https://www.dropbox.com/s/9ngh1kdk46ki0yi/Screen%20Shot%202014-05-13%20at%204.38.53%20PM.png

#8 - 03/07/2016 08:25 AM - The Foreman Bot
- Status changed from Assigned to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/3286 added

#9 - 03/08/2016 12:02 PM - Ori Rabin
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 5a9ad12fac51ae40732de587db9f1d965b8d64al.

#10 - 03/09/2016 04:29 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/3299 added

#11 - 03/09/2016 09:53 AM - Dominic Cleal

- translation missing: en.field_release set to 136
